<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<jsp:include page="/vistas/templates/header.jsp" />
		<!--template-core-->
		<!--css de la pagina-->
		<link href="${pageContext.request.contextPath}/css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<jsp:include page="/vistas/templates/header-body.jsp" />
		<!--  content -->
		<div class="col-md-12">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">EVALUACIÓN DE LA JUSTIFICACIÓN</h5>
				</div>

				<div class="panel-body">
					<div class="row">
						<div class="col-md-4 form-group">
							<label>Personal</label>
							<span class="label label-left border-left-primary label-striped form-control" id="spanNombres"></span>
							</select>
						</div>
						<div class="col-md-4 form-group">
							<label>Fecha(s) a justificar</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control"id="dpRangoFechas" disabled>
							</div>
						</div>

						<div class="col-md-2 form-group">
							<label>Justificacion por</label>
							<span class="label label-left border-left-primary label-striped form-control" id="spanTipoJustificacion"></span>
						</div>
						<div class="col-md-2 form-group hidden" id="divHora">
							<label>Hora</label>
							<span class="label label-left border-left-primary label-striped form-control" id="spanHora"></span>
						</div>
					</div>
					<div class="row">
						<div class="col-md-12 form-group">
							<label>Motivo</label>
							<span class="label label-left border-left-primary label-striped form-control" id="spanMotivo"></span>
						</div>
					</div>
					<div class="row">
						<div class="col-md-12 form-group">
							<label>Observación/Fundamento</label>
							<textarea id="txtObservacion" cols="30" rows="5" class="form-control" disabled></textarea>
						</div>
					</div>

					<div class="row">
						<div class="col-md-2 form-group">
							<label>Nro documentos adjuntos</label>
							<span class="label label-left border-left-primary label-striped form-control" id="spanNumeroDocumentosAdjuntos"></span>
						</div>
						<!--						<div class="form-group col-md-10">
													<label class="control-label">Adjuntar documentos</label>
													<input type="file" class="file-styled-primary form-control" multiple>
												</div>-->
					</div>

					<div class="row">
						<div class="col-md-12 form-group">
							<label>Documentos</label>
							<div class="row" id="divDocumentos">
								
							</div>
							<img src="" alt="" id="imgDocumento" class="">
						</div>
					</div>


				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-success" id="btnAceptar"><i class="fa fa-check"></i> Aceptar</button>&nbsp;
						<button class="btn btn-danger" id="btnRechazar"><i class="fa fa-cross"></i> Rechazar</button>&nbsp;
					</div>
				</div>
			</div>
		</div>
		<!-- / content -->

		<jsp:include page="/vistas/templates/footer-body.jsp" />
		<!--js de la pagina-->
		<script src="${pageContext.request.contextPath}/plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/pickers/daterangepicker.js" type="text/javascript"></script>
		<script src="${pageContext.request.contextPath}/js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="${pageContext.request.contextPath}/js/lib/lodash.js" type="text/javascript"></script>
		<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../../../js/pages/evaluar_justificacion.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>