<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<jsp:include page="/vistas/templates/header.jsp" />
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<jsp:include page="/vistas/templates/header-body.jsp" />
		<!--  content -->
		<div class="col-md-12">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">REGISTRO DE JUSTIFICACIÓN</h5>
				</div>

				<div class="panel-body">
					<div class="row">
						<div class="col-md-4 form-group">
							<label>Personal</label>
							<select class="select-search form-control" id="cboPersonal">
							</select>
						</div>
						<div class="col-md-4 form-group">
							<label>Fecha(s) a justificar</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control"id="dpRangoFechas">
							</div>
						</div>

						<div class="col-md-2 form-group">
							<label>Justificacion por</label>
							<select id="cboTipoJustificacion" class="form-control"></select>
						</div>
						<div class="col-md-2 form-group hidden" id="divHora">
							<label>Hora</label>
							<input type="time" id="txtHora" class="form-control"></select>
						</div>
					</div>
					<div class="row">
						<div class="col-md-12 form-group">
							<label>Motivo</label>
							<input type="text" class="form-control" id="txtMotivo">
						</div>
					</div>
					<div class="row">
						<div class="col-md-12 form-group">
							<label>Observación/Fundamento</label>
							<textarea id="txtObservacion" cols="30" rows="5" class="form-control"></textarea>
						</div>
					</div>

					<div class="row">
						<div class="col-md-2 form-group">
							<label>Nro documentos adjuntos</label>
							<input type="text" class="form-control" id="txtNumeroDocumentosAdjuntos">
						</div>
						<div class="form-group col-md-10">
							<label class="control-label">Adjuntar documentos</label>
							<input type="file" class="file-styled-primary form-control" multiple>
						</div>
					</div>



				</div>
				<div class="panel-footer">
					<div class="text-center">
						<button class="btn btn-success" id="btnRegistrar"><i class="fa fa-plus"></i> Registrar</button>&nbsp;
						<button class="btn btn-warning" id="btnMostrarTodo"><i class="fa fa-eraser"></i> Limpiar</button>&nbsp;
					</div>
				</div>
			</div>
		</div>
		<!-- / content -->

		<jsp:include page="/vistas/templates/footer-body.jsp" />
		<!--js de la pagina-->
		<!--<script src="${pageContext.request.contextPath}/plantilla/assets/js/plugins/tables/datatables/datatables.min.js" type="text/javascript"></script>-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js"></script>
		<script src="../plantilla/assets/js/plugins/pickers/daterangepicker.js"></script>
		<script src="../js/lib/sweetalert2.min.js" type="text/javascript"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../js/pages/registroJustificacion.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>